columnSuffix: hptrkjls
contentColumnType: string(400)
handle: userTitle
instructions: null
name: 'User Title'
searchable: false
settings:
  byteLimit: null
  charLimit: 100
  code: false
  columnType: null
  initialRows: 4
  multiline: false
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
